.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-627e8b81-1da7-000e-d742-b93b775eba3b {
margin-top: -25px !important;
}
.lfr-layout-structure-item-fc736ded-9243-a06e-a644-28672781baaa {
margin-top: -20px !important;
}
